/*
    File : style.scss
    Author : Gabriel Thiebaut (https://www.gitlab.com/gabriel.thiebaut.pro/)
    Project : Portfolio
    Version : 0.1
*/
@import url("https://fonts.googleapis.com/css2?family=Sen&display=swap");
* {
  margin: auto;
  padding: 0;
  font-family: 'Sen', sans-serif;
}
/*# sourceMappingURL=style.css.map */